Profile Picture

Why does 3Dxchange 7 not support Sketchup version newer than 2015 ?

Posted By birkeholm 3 Months Ago
You don't have permission to rate!

Why does 3Dxchange 7 not support Sketchup version newer than 2015 ?

Author
Message
birkeholm
birkeholm
Posted 3 Months Ago
View Quick Profile
New Member

New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)

Group: Forum Members
Last Active: Last Month
Posts: 7, Visits: 85
Is there a workaround? 
Some of the models I want is only offered in Sketchup 2017 og 2018 (or KMZ) in 3D Warehouse

Kindest regards

Erling B, 
Denmark
Peter (RL)
Peter (RL)
Posted 3 Months Ago
View Quick Profile
Distinguished Member

Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)Distinguished Member (52.0K reputation)

Group: Administrators
Last Active: 4 hours ago
Posts: 15.9K, Visits: 24.1K
Hi... Please see the thread below. You can find some good workarounds there.

https://forum.reallusion.com/406795/3dwarehouse-3dxchange-SketchUp-2015-issue


                                                                

Peter
Forum Administrator

www.reallusion.com


animagic
animagic
Posted 3 Months Ago
View Quick Profile
Distinguished Member

Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)Distinguished Member (19.2K reputation)

Group: Forum Members
Last Active: 2 hours ago
Posts: 11.3K, Visits: 19.5K
There is also a Feedback Tracker entry requesting an 3DX update: #5869. You can add your support by voting for it.



https://forum.reallusion.com/uploads/images/1a09220f-ab50-42ac-ad1a-33ec.pnghttps://forum.reallusion.com/Uploads/Images/d14339d0-cd32-4b35-88f9-40a0.png


Edited
3 Months Ago by animagic
wires
wires
Posted 3 Months Ago
View Quick Profile
Distinguished Member

Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)Distinguished Member (9.3K reputation)

Group: Forum Members
Last Active: 2 hours ago
Posts: 4.1K, Visits: 19.5K
animagic (3/27/2019)
There is also a Feedback Tracker entry requesting an 3DX update: #5869. You can add your support by voting for it.


Vote added, but the question remains - will Trimble permit RL to convert "their" models saved as 2016 and above.



Gerry



System: Win 10 Pro (1803), Asus X99-E WS, CPU i7-5930K -3,5 GHz, 32 GB DDR4 2666-16 RAM, NVidia GTX 1080 Ti GPU - 11 GB VRAM(Driver 417.35), Samsung 850 Pro 512 GB SSD, 6 TB HD storage.


birkeholm
This post has been flagged as an answer
birkeholm
Posted 3 Months Ago
View Quick Profile
New Member

New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)New Member (89 reputation)

Group: Forum Members
Last Active: Last Month
Posts: 7, Visits: 85
Thanks, Peter - there IS some workarounds there, but IMHO - it shouldn't be necessary with workarounds  :-) 
An update of 3DXchange is what's needed.

I have already voted for the update as requested further down in this thread.

Erling





Edited
3 Months Ago by birkeholm



Reading This Topic